## rust-cab 0.6.0

=== debian/changelog ===
rust-cab (0.6.0-1) unstable; urgency=medium

  * Package cab 0.6.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 09:53:35 +0200
