=== debian/control ===
Source: rust-cab
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-flate2-1+rust-backend-dev <!nocheck>,
 librust-lzxd-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cab
X-Cargo-Crate: cab
Rules-Requires-Root: no

Package: librust-cab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-flate2-1+rust-backend-dev,
 librust-lzxd-0.2+default-dev (>= 0.2.5-~~),
 librust-time-0.3+default-dev
Provides:
 librust-cab+default-dev (= ${binary:Version}),
 librust-cab-0-dev (= ${binary:Version}),
 librust-cab-0+default-dev (= ${binary:Version}),
 librust-cab-0.6-dev (= ${binary:Version}),
 librust-cab-0.6+default-dev (= ${binary:Version}),
 librust-cab-0.6.0-dev (= ${binary:Version}),
 librust-cab-0.6.0+default-dev (= ${binary:Version})
Description: Read/write Windows cabinet (CAB) files - Rust source code
 Source code for Debianized Rust crate "cab"
