=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cab 0.6.0 --all-targets --all-features
Features: test-name=rust-cab:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+color-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-clap-4+suggestions-dev (>= 4.4-~~), librust-clap-4+unicode-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-lipsum-0.9+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-time-0.3+default-dev, librust-time-0.3+macros-dev, librust-winapi-0.3+basetsd-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+minwindef-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cab 0.6.0 --all-targets
Features: test-name=librust-cab-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+color-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-clap-4+suggestions-dev (>= 4.4-~~), librust-clap-4+unicode-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-lipsum-0.9+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-time-0.3+default-dev, librust-time-0.3+macros-dev, librust-winapi-0.3+basetsd-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+minwindef-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cab 0.6.0 --all-targets --no-default-features
Features: test-name=librust-cab-dev:
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev, librust-clap-4+color-dev (>= 4.4-~~), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), librust-clap-4+suggestions-dev (>= 4.4-~~), librust-clap-4+unicode-dev (>= 4.4-~~), librust-clap-4+wrap-help-dev (>= 4.4-~~), librust-lipsum-0.9+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-time-0.3+default-dev, librust-time-0.3+macros-dev, librust-winapi-0.3+basetsd-dev, librust-winapi-0.3+default-dev, librust-winapi-0.3+minwindef-dev, librust-winapi-0.3+winnt-dev, @
Restrictions: allow-stderr, skip-not-installable
